body		{ background-color:#FFFFFF;
		  color:#000000;
		  font-style:normal;
		  font-family:Verdana,Arial,Helvetica,Sans-Serif;
		  font-size:13px;
		  font-weight:normal;
                  margin-top:0px;
                  margin-left:0px;
                  margin-right:0px;
                  margin-bottom:0px;
                  }

a:link		{ color:#00AA00; }
a:visited	{ color:#000000; }
a:active	{ color:#559955; }

img             { border:0px; }
		  
/* Title: page head */
table.Page      { text-align:left;
		  font-size:100%;
                  background-color:#ffffff;
                  color:#FFFFFF;
                  padding:0px;
                  border-spacing:0px;
                  margin:0px;
                  border:0px; }

table.Page td.Head
	        { font-size:200%;
		  font-weight:bold;
		  background-color:#000000;
                  color:#FFFFF;
                  padding:10px; }

/* menu in the left */
table.Page td.Menu
                { background-color:#e0e0e0;
                  color:#000000;
                }
/* content */
table.Page td.Content
                { background-color:#00f0f0;
                  color:#000000;
                }

/* right */
table.Page td.right
                { background-color:#e0e0e0;
                  color:#000000;
                  width:30px; }

/* foot */
table.Page td.Foot
                { background-color:#e0e0e0;
                  color:#000000;
                  font-size:80%;
                  padding:10px; }

table.Menu	{ text-align:left;
		  background-color:#e0e0e0;
                  color:#000000;
                  font-size:100%;
		  font-weight:bold;
                  padding:5px; }

table.Menu th	{ font-size:120%;
		  font-weight:bold;
		  background-color:#A0F0A0;
                  color:#000000;
		  text-align:center; 
		  width:100%;
		  padding:6px; }

table.Menu td	{ padding:3px;
                  border-spacing:0px;
                  font-size:110%;
		  width:100%; }

table.Content   { text-align:left; 
                  color:#000000;
		  background-color:#f0f0f0;
                  font-size:100%;
		  font-weight:normal;
                  border:0px;
                  padding:0px;
                  border-spacing:0px;
                  width:100%;
                  margin:0px; }

table.Content th
                { font-size:120%;
		  font-weight:bold;
		  background-color:#A0F0A0;
                  color:#000000;
		  text-align:center; 
		  width:100%;
		  padding:6px; }

table.Content td.CHead
                { width:100%;
                  background-color:#e0e0e0;
                  color:#000000;
                  font-size:120%;
                  font-weight:bold;
                  padding:5px; }

table.Content td.CText
                { width:80%;
                  padding:8px;
                  color:#000000;
                  background-color:#f0f0f0; }

/********************************* Section *************************************/
table.Section	{ background-color:#FFFFFF;
                  color:#000000;
		  text-align:left; 
		  width:99%;
		  border-width:5px;
                  border-spacing:0px; }

/* Section title */
table.Section td.SHead
                { font-size:110%;
		  font-weight:bold;
		  background-color:#CCCCCC;
		  color:#00AA00;
		  text-align:left;
		  padding:6px;
		  width:100%; }

/* Section entry */
table.Section td.SText
                { font-size:100%;
		  font-weight:normal;
		  text-align:left;
		  padding:6px;
		  width:100%; }

/********************************* Screen Shots *****************************/
/* ScreenShots-Tabelle */
table.ScreenShots
                { background-color:#CCCCCC;
                  color:#000000;
		  text-align:left; 
		  width:99%;
		  border-width:5px;
                  border-spacing:0px; }

/* ScreenShots title */
table.ScreenShots td.SHead
                { font-size:110%;
		  font-weight:bold;
		  background-color:#CCCCCC;
                  color:#00AA00;
		  text-align:left;
		  padding:6px;
		  width:100%; }

/* ScreenShots entry*/
table.ScreenShots td.SText
                { font-size:100%;
		  font-weight:normal;
		  text-align:left;
		  padding:6px;
		  width:100%; }


/********************************* Project *************************************/
table.Project	{ background-color:#FFFFFF;
                  color:#000000;
		  text-align:left; 
		  width:99%;
		  border-width:5px;
                  border-spacing:0px; }

/* Project title */
table.Project td.PHead
                { font-size:110%;
		  font-weight:bold;
		  background-color:#CCCCCC;
		  color:#00AA00;
		  text-align:left;
		  padding:6px;
		  width:100%; }

/* Project entry*/
table.Project td.PText
                { font-size:100%;
		  font-weight:normal;
		  text-align:left;
		  padding:6px;
		  width:100%; }


td.Legend { }

td.Entry  { }

input		{ font-family:"Courier New",Courier,monospace; }

th.ListH { }

tr.ListO { }

tr.ListE { }


